For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
DocsReferenceChangelog
DocsReferenceChangelog
  • Introduction
    • Overview
    • Errors
  • SDK
    • Overview
    • Decorators
    • Run Evaluation
  • API
      • GETList Evaluations
      • POSTCreate Evaluation
      • POSTAdd Evaluators
      • DELRemove Evaluator
      • GETGet Evaluation
      • DELDelete Evaluation
      • GETList Runs for Evaluation
      • POSTCreate Run
      • POSTAdd Existing Run
      • DELRemove Run
      • PATCHUpdate Evaluation Run
      • POSTAdd Logs to Run
      • GETGet Evaluation Stats
      • GETGet Logs for Evaluation
LogoLogo
Sign inBook a demo
APIEvaluations

Delete Evaluation

DELETE
https://api.humanloop.com/v5/evaluations/:id
DELETE
/v5/evaluations/:id
$curl -X DELETE https://api.humanloop.com/v5/evaluations/ev_567yza \
> -H "X-API-KEY: <apiKey>"
Delete an Evaluation. The Runs and Evaluators in the Evaluation will not be deleted.
Was this page helpful?
Previous

List Runs for Evaluation

Next
Built with

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

idstringRequired
Unique identifier for Evaluation.

Errors

422
Delete Evaluations ID Delete Request Unprocessable Entity Error